Does the Autofit tool not work most of the time?

TeofaTeofa Posts: 491
edited December 1969 in New Users

I looked at the tutorials. I see that they claim it will fit 4 generation clothing to Genesis.

Does this only work on DAZ produced content? I've only seen the Autofit dialog come up when applying DAZ made clothing.

Nothing I have downloaded as user made content gets a dialog or option to fit, and if I go into the parameters menu and tell it to fit Genesis, nothing happens, or bizarre things happen.

There are some nice user made items for sale for v4, but no way am I touching them given my experience with the Freepository items made for v4. I even downloaded v5 items that refuse to work.

I have a few Genesis Items. they work.

Comments

  • JimmyC_2009JimmyC_2009 Posts: 8,306
    edited December 1969

    What free items are you having a problem with, and I could try them for you. Also, what version od DS4 are you using?

  • TeofaTeofa Posts: 491
    edited August 2012

    The latest? 10 downloads from Optitex. That's only the latest. You would think I could get a basic set of womens undergarments someplace, but no.

    Perhaps 1 in 10 downloads actually work. And getting those to work is an exercise in frustration, no readme, file folders named Libary, etc

    Everything by SickleYield works fine and fits Genesis, as do the items from wilmap.

    But my main concern is this.. window shopping I see many sets of clothes for the 4th gen. I see lots for sale on fan sites. Will this stuff reliably work? Im far less concerned with "free" than I am with the autofit utility doing what it is supposed to do.

    I have DAZ Studio 4.0 Pro. And Im not complaining.. its a great gift. I just don't want to waste time with items that will not work.

    Post edited by Teofa on
  • bighbigh Posts: 5,507
    edited December 1969

    standfast said:
    The latest? 10 downloads from Optitex. That's only the latest. You would think I could get a basic set of womens undergarments someplace, but no.

    Perhaps 1 in 10 downloads actually work. And getting those to work is an exercise in frustration, no readme, file folders named Libary, etc

    Everything by SickleYield works fine and fits Genesis, as do the items from wilmap.

    But my main concern is this.. window shopping I see many sets of clothes for the 4th gen. I see lots for sale on fan sites. Will this stuff reliably work? Im far less concerned with "free" than I am with the autofit utility doing what it is supposed to do.

    I have DAZ Studio 4.0 Pro. And Im not complaining.. its a great gift. I just don't want to waste time with items that will not work.

    Optitex cloth need to be drape on model - so goto windoes - tabs - go down to Dymanic clothing
    box will come - tell it to drape

  • FixmypcmikeFixmypcmike Posts: 12,154
    edited December 1969

    Autofit is for conforming clothing, not dynamic clothing.

  • TeofaTeofa Posts: 491
    edited December 1969

    Autofit is for conforming clothing, not dynamic clothing.

    Well, that answered that! Thanks :)

  • JimmyC_2009JimmyC_2009 Posts: 8,306
    edited December 1969

    To find the actual version of DS4 that you are using, go to Help About DAZ Studio, and the version number will be displayed there. It is often important to know this information to try to solve queries.

  • TeofaTeofa Posts: 491
    edited August 2012

    Thanks, I looked a bit for that longer version number but never found it.

    4.0.3.47 Pro 64 Bit.

    and I am still having to go to parameters, find "fit to' and selecting Genesis.

    Maybe it is my Install. It wants to randomly flip scenes 180 when reopening them, and today it decided to unequip every set of JS Boots I had in every scene that had them.

    Post edited by Teofa on
Sign In or Register to comment.
Rocket Fuel